[General]
NbPresets=4

[Preset0]
[encoded data, 310798 characters]
Len=155355
Name=daracula

[Preset1]
[encoded data, 310826 characters]
Len=155369
Name=female

[Preset2]
[encoded data, 310824 characters]
Len=155368
Name=baby

[Preset3]
[encoded data, 441186 characters]
Len=220529
Name=dj

